{% extends 'pmpexam/base.html' %}
{% load bootstrap3 %}
<!-- For tinymce -->


{% block content %}
    <h2>Add a New Question</h2>

    <form method="POST">
        {% csrf_token %}
        {% bootstrap_form qform layout='grid' %}
        {% for o in oforms %}
            {% bootstrap_form o layout='grid' %}
        {% endfor %}
        <button type="submit">
            Save
        </button>
    </form>
{% endblock %}
